.filter-input-icon {
  width: 2vw;
  color: black;
  vertical-align: bottom;
  height: 22px;
  font-size: 22px;
}

.paddingSearch {
  padding: 1em;
}

.inputSearch {
  width: 55vw;
}

.buttonSearch {
  background-color: #1c1c1c;
  color: gainsboro;
  margin-left: 1vw;
}

/* .example-button-row {
  //display: table-cell;
  display: flex;
  justify-content: flex-end;

  //width: 490px;
}
 .example-button-row .mat-button-base {
  margin: 8px 8px 8px 0;
} */
/* .buttonCodes {
  background: #455a64;
  color: white;
  margin: 4px 3px;
  border-radius: 15px;
} */
#container button {
  display: inline-block;
  width: 300px;
}

/* .btnCodes {
  text-align: left;
  position: relative;
} */

.modal {
  position: relative;
  //@at-root: 95%;
  display: block !important;
  text-align: center;
  padding: 0%;
}

.close {
  position: absolute;
  margin-right: 1vw;
  right: 0px;
  float: right;
  font-size: 30px;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: 0.2;
  z-index: 100;

  :hover {
    opacity: 0.8;
  }

  span {
    font-size: 30px !important;
  }
}

h1 {
  position: absolute;
  top: 10px;
  //-webkit-text-stroke: 1px white;
  color: white;
  left: 0;
  right: 0;
  //font-style: italic;
}

.container {
  margin-top: 17vh;
}

.arrows {
  margin-right: 6vw;

}

.pagina {
  padding-top: 0.7vh;
  margin-right: 2vw;
  font-size: 14px;
}

.disabled {
  color: darkgray;
}

.default {
  cursor: default;
}

.paginator {
  display: flex;
  justify-content: flex-end;
  padding-top: 2vh;
  padding-bottom: 2vh;
}

.filter {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
  font-size: 13px;

}

.inputs {
  margin-left: 1vw;
  margin-right: 1vw;
}

.butt {
  width: 100%;
  text-align: center;
}
